@charset "utf-8";

/* メリットデメリットブロックパターン */
.dau-merit-block-pattern .ol-circle ol,
.dau-demerit-block-pattern .ol-circle ol {
  border: solid 0px #e8e8e8;
  padding: 0em 0.7em;
}
/* ここまで：メリットデメリットブロックパターン */

/* 監修者ブロック */
.dau-supervisor-block-pattern {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.dau-supervisor-block-pattern .dau-supervisor-header {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

.dau-supervisor-block-pattern
  .dau-supervisor-header
  .wp-block-column:nth-of-type(1) {
  width: 72px;
  flex-basis: 72px;
  flex-grow: 0;
  flex-shrink: 0;
}

.dau-supervisor-block-pattern
  .dau-supervisor-header
  .wp-block-column:nth-of-type(1)
  a {
  display: block;
}

.dau-supervisor-block-pattern .dau-supervisor-image {
  margin: 0;
  width: 72px;
  height: 72px;
}

.dau-supervisor-block-pattern .dau-supervisor-image a {
  display: block;
  width: 100%;
  height: 100%;
}

.dau-supervisor-block-pattern .dau-supervisor-image img {
  display: block;
  padding: 2px;
  width: 100%;
  height: 100%;
  border-radius: 1000px;
  border: 2px solid #1a4a85;
  object-fit: cover;
}

.dau-supervisor-block-pattern
  .dau-supervisor-header
  .wp-block-column:nth-of-type(2) {
  margin: 0 0 0 16px;
  width: calc(100% - 80px);
  flex-basis: calc(100% - 80px);
}

.dau-supervisor-block-pattern .dau-supervisor-title {
  margin: 0;
  line-height: 1.5;
  font-size: 0.9375rem;
  color: #1a4a85;
}

.dau-supervisor-block-pattern .dau-supervisor-title a {
  color: #1a4a85;
  text-decoration: none;
}

.dau-supervisor-block-pattern .dau-supervisor-title a:hover {
  text-decoration: underline;
}

.dau-supervisor-block-pattern .dau-supervisor-name {
  margin: 0;
  line-height: 1.5;
  font-size: 1rem;
  color: #252525;
}

.dau-supervisor-block-pattern .dau-supervisor-name a {
  text-decoration: none;
  color: #252525;
}

.dau-supervisor-block-pattern .dau-supervisor-name a:hover {
  text-decoration: underline;
}

.dau-supervisor-block-pattern .dau-supervisor-main {
  position: relative;
  display: block;
  margin: 20px auto 1em 0;
  padding: 1em 1.4em;
  border-radius: 8px;
  border: solid 2px #1a4a85;
  font-size: 14px;
  color: #555;
  background-color: #fff;
}

.dau-supervisor-block-pattern .dau-supervisor-main p {
  margin: 0;
}

.dau-supervisor-block-pattern .dau-supervisor-main::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: -12px;
  left: 52px;
  right: auto;
  bottom: auto;
  border: 6px solid transparent;
  border-left: 6px solid #fff;
  border-bottom: 6px solid #fff;
}

.dau-supervisor-block-pattern .dau-supervisor-main::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -17px;
  left: 50px;
  right: auto;
  bottom: auto;
  border: 8px solid transparent;
  border-bottom: 8px solid #555;
  border-left: 8px solid #555;
}

@media (max-width: 599px) {
  .dau-supervisor-block-pattern .wp-block-column:nth-of-type(1) {
    width: 64px !important;
    flex-basis: 64px !important;
  }

  .dau-supervisor-block-pattern .dau-supervisor-image {
    width: 64px;
    height: 64px;
  }

  .dau-supervisor-block-pattern .wp-block-column:nth-of-type(2) {
    width: calc(100% - 80px) !important;
    flex-basis: calc(100% - 80px) !important;
  }
}
/* ここまで：監修者ブロック */

/* 3行でわかる!まとめブロックパターン */
.dau-three-point-block-pattern {
  position: relative;
  margin-bottom: 1.5em;
}

.dau-three-point-block-pattern .dau-three-point-blowing {
  position: relative;
  z-index: 999;
  display: inline-block;
  padding: 0 1em;
  margin: 0 0 0 1em;
  border: 2px solid #b69b18;
  border-radius: 10px;
  color: #b69b18;
  background-color: #fff;
}

.dau-three-point-block-pattern .dau-three-point-blowing:after,
.dau-three-point-block-pattern .dau-three-point-blowing:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 40px;
  width: 0;
  height: 0;
  border: solid transparent;
}

.dau-three-point-block-pattern .dau-three-point-blowing:after {
  margin-left: -13px;
  border-width: 13px 13px 0 0;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
}

.dau-three-point-block-pattern .dau-three-point-blowing:before {
  margin-left: -15px;
  border-width: 18px 18px 0 0;
  border-color: rgba(182, 155, 24, 0);
  border-top-color: #b69b18;
}

.dau-three-point-list-wrap {
  position: relative;
  margin-top: -1em;
  padding: 0 0.8em 0.6em;
  border-top: 7px solid #b69b18;
  border-radius: 4px 4px 0 0;
  color: #4e4100;
  background-color: #f8f8f6;
}

.dau-three-point-block-pattern .dau-three-point-list {
  counter-reset: listindex 0;
  margin: 0;
  padding: 1.4em 0;
  border: none;
  list-style: none;
}

.dau-three-point-block-pattern .dau-three-point-list li {
  position: relative;
  padding: 0.8em 0 0.75em 2.2em;
  font-weight: bold;
  font-size: 17px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

.dau-three-point-block-pattern .dau-three-point-list li::before {
  content: counter(listindex, decimal);
  counter-increment: listindex 1;
  position: absolute;
  top: calc(50% - 0.9em - 1px);
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.8em;
  height: 1.8em;
  line-height: 1;
  font-size: 0.875em;
  border-radius: 9999px;
  color: #fff;
  background-color: #b69b18;
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  .dau-three-point-list-wrap {
    padding: 0 1em 0.8em;
  }

  .dau-three-point-block-pattern .dau-three-point-list li {
    position: relative;
    padding: 1em 0 0.95em 3.2em;
  }

  .dau-three-point-block-pattern .dau-three-point-list li::before {
    left: 1em;
  }
}
/* ここまで：3行でわかる!まとめブロックパターン */
